Subject: Ticket Assigned - 9581915148/ No consignment
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 16:26:05 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9581915148/ No consignment Portia                    Hi there           08:05 PM, 13th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:05 PM, 13th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:05 PM, 13th Aug                     Portia                    order number is 9581915148 Expect delivery by , 13th Aug.           08:06 PM, 13th Aug                     Portia                    I was told my order will be delivered today and I stayed home all day but no-one arrived. I have not gotten any calls either           08:06 PM, 13th Aug                   Alhamzi                   Hi Portia, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:07 PM, 13th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:07 PM, 13th Aug                   Alhamzi                   Please wait while we check the details.            08:07 PM, 13th Aug                     Portia                    Thank you Alhamzi           08:09 PM, 13th Aug                   Alhamzi                   Thank you for sharing the details. Please allow me a moment while I check this for you.           08:15 PM, 13th Aug                     Portia                    okay           08:15 PM, 13th Aug                   Alhamzi                   Please confirm if the following phone number is correct: 971544243381           08:20 PM, 13th Aug                     Portia                    yes that's correct           08:20 PM, 13th Aug                   Alhamzi                   Your order is on its way to you           08:21 PM, 13th Aug                   Alhamzi                   Kindly note that the estimated delivery time frame for household items (non-furniture) is within 2-1 business days.           08:21 PM, 13th Aug                   Alhamzi                   Please contact you if you did not get your order within 24 hours and we will help you in the best way.   We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           08:21 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:21 PM, 13th Aug                     Portia                    I don't understand.  I was sent an email to expect my delivery 13th August           08:22 PM, 13th Aug                     Portia                    has my order been shipped?           08:22 PM, 13th Aug                   Alhamzi                   Your order has not been shipped but we will escalate this issue to our team to deliver the order to you ASAP           08:24 PM, 13th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:24 PM, 13th Aug                     Portia                    Okay, thank you very much for your help           08:25 PM, 13th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:25 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726293